<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="880dp"
        android:layout_height="520dp"
        android:layout_gravity="center"
        android:background="@drawable/home_rectangle_background"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <TextView
            android:id="@+id/home_textview"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="120dp"
            android:text="请输入时间"
            android:textColor="#576478"
            android:textSize="42sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginTop="40dp"
            android:gravity="center"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/home_textview">

            <EditText
                android:id="@+id/et_year"
                android:layout_width="140dp"
                android:layout_height="70dp"
                android:background="@drawable/backstage_shape_et_login"
                android:gravity="center"
                android:hint="年"
                android:inputType="number"
                android:maxLength="4"
                android:textAlignment="center"
                android:textColor="#157DE7"
                android:textSize="24sp"/>


            <TextView
                android:id="@+id/rail_year"
                android:layout_width="wrap_content"
                android:layout_height="70dp"
                android:layout_marginLeft="10dp"
                android:gravity="center"
                android:text="年"
                android:textColor="#157DE7"
                android:textSize="24sp" />

            <EditText
                android:id="@+id/et_month"
                android:layout_width="140dp"
                android:layout_height="70dp"
                android:layout_marginLeft="10dp"
                android:background="@drawable/backstage_shape_et_login"
                android:gravity="center"
                android:hint="月"
                android:inputType="number"
                android:maxLength="4"
                android:textAlignment="center"
                android:textColor="#157DE7"
                android:textSize="24sp" />

            <TextView
                android:id="@+id/rail_month"
                android:layout_width="wrap_content"
                android:layout_height="70dp"
                android:layout_marginHorizontal="10dp"
                android:layout_marginLeft="10dp"
                android:gravity="center"
                android:text="月"
                android:textColor="#157DE7"
                android:textSize="24sp"/>


            <EditText
                android:id="@+id/et_day"
                android:layout_width="140dp"
                android:layout_height="70dp"
                android:layout_marginLeft="10dp"
                android:background="@drawable/backstage_shape_et_login"
                android:gravity="center"
                android:hint="日"
                android:inputType="number"
                android:maxLength="4"
                android:textAlignment="center"
                android:textColor="#157DE7"
                android:textSize="24sp" />


            <TextView
                android:id="@+id/rail_day"
                android:layout_width="wrap_content"
                android:layout_height="70dp"
                android:layout_marginHorizontal="10dp"
                android:layout_marginLeft="10dp"
                android:gravity="center"
                android:text="日"
                android:textColor="#157DE7"
                android:textSize="24sp"/>

            <EditText
                android:id="@+id/et_hour"
                android:layout_width="140dp"
                android:layout_height="70dp"
                android:background="@drawable/backstage_shape_et_login"
                android:gravity="center"
                android:hint="小时"
                android:inputType="number"
                android:maxLength="4"
                android:textAlignment="center"
                android:textColor="#157DE7"
                android:textSize="24sp" />

            <TextView
                android:id="@+id/rail_hour"
                android:layout_width="wrap_content"
                android:layout_height="70dp"
                android:layout_marginLeft="10dp"
                android:gravity="center"
                android:text="小时"
                android:textColor="#157DE7"
                android:textSize="24sp" />
        </LinearLayout>



        <TextView
            android:id="@+id/tv_start_dev"
            android:layout_width="260dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginHorizontal="10dp"
            android:background="@drawable/home_rectangle_blue_background"
            android:gravity="center"
            android:minHeight="100dp"
            android:padding="10dp"
            android:text="@string/base_backstage_confirm"
            android:layout_marginBottom="40dp"
            android:textColor="@color/white"
            android:textSize="42sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/backstage_guideline"
            app:layout_constraintStart_toStartOf="parent" />

        <TextView
            android:id="@+id/tv_back"
            android:layout_width="260dp"
            android:layout_height="100dp"
            android:gravity="center"
            android:layout_marginBottom="40dp"
            android:text="@string/base_backstage_cancle"
            android:textColor="#569DF6"
            android:textSize="42sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@+id/backstage_guideline" />

        <androidx.constraintlayout.widget.Guideline
            android:id="@+id/backstage_guideline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintGuide_percent="0.5" />


    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>